html{
	font-size: 100px;
}
body{
	font-size: 12px;
	padding-bottom: 0.8rem;
}
 .banner {
	 width: 7.5rem;
     height: 100vh;
     background-image: url(../images/mbanner.jpg);
	 background-size: cover;
	 background-repeat: no-repeat;
	 background-position: top;
}
 .top {
     width: 6.5rem;
     height: 1rem;
     margin: 0 auto;
	 padding-top: 0.2rem;
}
.top .top-1{
	 display: flex;
     justify-content: space-between;
}
 .top .logo {
     width: 1.87rem;
     height: 0.53rem;
}
 .zx {
     display: block;
     width: 1.35rem;
     height: 0.4rem;
     border-radius: 0.4rem;
     text-align: center;
     line-height: 0.4rem;
     background: -webkit-linear-gradient(#fffacd, #fdd45e);
    /* Safari 5.1 - 6.0 */
     background: -o-linear-gradient(#fffacd, #fdd45e);
    /* Opera 11.1 - 12.0 */
     background: -moz-linear-gradient(#fffacd, #fdd45e);
    /* Firefox 3.6 - 15 */
     background: linear-gradient(#fffacd, #fdd45e);
    /* 标准的语法 */
     cursor: pointer;
     color: #333;
     box-shadow: 0 0 0.15rem #df796e;
	 font-size: 0.2rem;
}
.banner-1{
    display: none;
}

/* m1 */
 
 .dishi {
    width: 90%;
    margin: 0.5rem auto;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.dishi a {
    display: block;
    width: 1.5rem;
    height: 0.53rem;
    border-radius: 0.1rem;
    background: #0a2615;
    color: #FFF;
    text-align: center;
    line-height: 0.5rem;
    font-size: 0.22rem;
}
.dishi a.active {
    color: #fff;
    background: #205b38;
}
 /*结束部分开始*/
#foot1 {
    width: 100%;
    height: auto;
    background-color: #25292C;
    background-repeat: repeat-x;
    clear: both;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #333;
    font-size: 0.18rem;
	
    padding-bottom: 0.8rem;
}

#foot1-all {
    width: 948px;
    color: #FFF;
    text-decoration: none;
    padding-top: 5px;
    line-height: 30px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    text-align: center;
}

#foot1 #foot1-all a {
    color: #CCC;
    text-decoration: none;
    font-size: 0.18rem;
}

.hdd {
    width: 1000px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

#hd .hd-m {
    width: 1000px;
    margin: 0 auto;
}

.zg_z1 {
    width: 100%;
    max-width: 720px;
    height: auto;
    background: #fff;
    position: fixed;
    left: auto;
    top: 5%;
    display: none;
    z-index: 55;
}

.zg_z1 .zg_zzc2 {
    width: 100%;
    max-width: 720px;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    position: fixed;
    left: auto;
    top: 0;
}

.zg_fxlj {
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: start;
    width: 100%;
    padding-bottom: 3.5%;
    z-index: 999;
}

.zg_fxlj b {
    display: block;
    font-weight: normal;
    width: 25%;
    text-align: center;
}

.zg_fxlj a {
    display: inline-block;
    width: 77%;
    text-align: center;
    border: 1px solid #666;
    border-radius: 0.4rem;
    font-size: 16px;
    color: #666;
    padding: 7% 0;
}

.zg_fxlj:last-child {
    padding-bottom: 0;
}

.zg_fxlj a:hover {
    background: #e62929;
    color: #fff;
    border: none;
}

.zg_la {
    width: 100%;
    max-width: 720px;
    padding: 5% 0;
    height: auto;
    background: #fff;
    position: fixed;
    left: auto;
    top: 0%;
    z-index: 99;
}

.zg_dz1 {
    padding-bottom: 40px;
    display: none;
    background: #FFF;
    padding-top: 0.5rem;
}

.zg_dz1 h2 {
    text-align: center;
    margin: 40px 0 30px 0;
}

.dropdown {
    display: none;
}

.mbot{
	width: 100%;
	height: 0.8rem;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	position: fixed;
	bottom: 0;
	background: #333;
	
}
.mbot a{
	display: inline-block;
	width: 49.5%;
	color: #FFF;
	height: 0.8rem;
	line-height: 0.8rem;
	text-align: center;
	font-size: 0.24rem;
}
/* m2 */
.m2{
	width: 100%;
	background:#003e71;
}
.m2-1{
	width: 90%; 
	margin: auto; 
	    padding: 0rem 0 1rem;
}
.m2-top{
	width: 6.1rem; 
	height: 1.23rem; 
	margin: 0 auto; 
	background: url(../images/m2-top.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
}
.yh{
	height: 4.25rem; 
	margin: 0 auto; 
	background: url(../images/myh.png);
	background-size: 6.7rem 4.25rem;
	background-repeat: no-repeat;
	background-position: top; 
}
.yh p{
	font-size: 0.24rem; 
	color: #fdfdfe; 
	text-align: left;
	padding: 1.7rem 0.2rem 0 0.4rem; 
}
.yh p span{
	font-size: 0.3rem; 
	color: #ffeb3b;
	font-weight: bold;
}
.yh a {
	display: none
}
.dj{
	margin:0 auto; 
	margin-top: 0.4rem;
}
.dj a{
	font-size: 0.24rem; 
	width: 1.2rem; 
	height: 0.46rem; 
	line-height: 0.46rem; 
	color: #fff; 
	background: #171b61; 
	display: block; 
	text-align: center;
	border-radius: 0.3rem; 
	transition: 0.4s; 
	margin-right: 0.15rem; 
	margin-bottom: 0.15rem; 
	float: left;
}
.dj a:hover{background: #ef6c1b;}
.dj a.active{background: #ef6c1b;}

.kc{
	width: 100%; 
	margin: auto; 
	border: 2px solid #84aae8; 
	margin-top: 0.10rem; 
	border-top-left-radius: 0.40rem;
	border-top-right-radius:0.40rem; 
	position: relative; 
	background: #304f9f;
}
.kc h4{
	font-size: 0.48rem; 
	color: #fadd3b;
	text-align: center;
	padding-top: 0.30rem;
	padding-bottom: 0.30rem;
}
.yu{
	display: none;
}
.kc table th{
	font-size: 0.22rem;
	color: #fff; background: #171b61; 
	padding: 0.05rem; 
	border: 1px solid #304f9f;
}
.kc table td{
	font-size: 0.2rem;
	color: #111; background: #fff; 
	padding: 0.06rem;
	border: 1px solid #304f9f;
	text-align: center;
}
.kc table td p{
	font-size: 0.16rem;
	text-align: left;
}
.kc-a1{
	font-size: 0.18; 
	display: block; 
	width: 1.30rem; height: 0.44rem; 
	line-height: 0.44rem; 
	text-align: center; 
	margin: auto; 
	background: #ef6c1b; 
	color: #fff; 
	border-radius: 0.04rem;
}
.kc-a2{
	font-size: 0.18; 
	display: block; 
	width: 1.30rem; height: 0.44rem; 
	line-height: 0.44rem; 
	text-align: center; 
	margin: auto; 
	background: #171b61; 
	color: #fff; 
	border-radius: 0.04rem;
}




@media screen and (max-width:950px) {
    .bottom1 {
        display: none;
    }

    .mn {
        display: none;
    }

    .pcn {
        display: block;
    }

    .zg_dz1 {
        display: block;
    }

    .foot1 {
        width: 100%;
    }

    #foot1-all {
        width: 90%;
        margin: 0 auto;
        padding: 0px 0 20px 0;
    }
}


.list{
	width: 6.9rem;
	height: 0.5rem;
	margin: 0.2rem auto;
	display: flex;
	justify-content: space-between;
}
.list li{
	font-size: 0.24rem;
    width: 3rem;
    height: 0.5rem;
    line-height: 0.5rem;
    color: #fff;
    background: #171b61;
    display: block;
    text-align: center;
    border-radius: 30px;
    transition: 0.4s;
}
.list li.active{
    background: #ef6c1b;
}
.m2{
	padding-top: 0.5rem;
}



.liet{
    width: 6.9rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0.5rem auto;
}
.liet a{
    display: block;
    width: 100%;
   
    line-height: 0.5rem;
    text-align: center;
    margin-bottom: 0.15rem;
    cursor: pointer;
    border-radius: 0.1rem
}
.liet a:nth-child(odd){
    background: #FFF;
    color: #ef6c1b;
}
.liet a:nth-child(even){
    background: #ef6c1b;
    color: #fff;
}



/*


       _ _____ _   _  _____ 
      | |_   _| \ | |/ ____|
      | | | | |  \| | |     
  _   | | | | | . ` | |     
 | |__| |_| |_| |\  | |____ 
  \____/|_____|_| \_|\_____|
                                                                 

                    
*/
